* {
  margin: 0;
  padding: 0;
}

address,
cite,
dfn,
em,
var,
i {
  font-style: normal;
  justify-content: center;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
th {
  font-size: 100%;
  font-weight: normal;
}

button,
input,
select,
textarea {
  font-size: 100%;
}

fieldset,
img {
  border: 0;
}

a {
  text-decoration: none;
  color: #666;
  background: none
}

ul,
ol {
  list-style: none;
}

i,
strong,
em,
b {
  font-style: normal;
}

input[type="button"],
input[type="submit"],
input[type="reset"],
textarea {
  -webkit-appearance: none;
}

/*结构样式*/

.p10 {
  padding-left: 10px;
  padding-right: 10px;
}

/***********通用基本类2************/

body {
  font-size: 14px;
  line-height: 1.5;
  font-family: 'Microsoft Yahei', 'simsun', 'arial', 'tahoma';
  background:  url("../Images/bodyBg.jpg") repeat-y center 0;
}

.main {
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

@media (max-width: 768px) {
  body {
    color: #fff;
  background: #000;
}
}

/*body::-webkit-scrollbar {display:none}*/

/* 单行文字超出隐藏 */

.ellipsis {
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

/* 清理浮动 */

.fn-clear:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.fn-clear {
  zoom: 1;
  /* for IE6 IE7 */
}

.floatL {
  float: left;
}

.floatR {
  float: right;
}

.overflowH {
  overflow: hidden;
}

/* 响应式图片盒子 */

.imgBox {
  position: relative;
}

.imgBox img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}

.imgBox img.full {
  width: 100%;
  height: 100%;
}

.imgBox img.auto {
  max-width: 100%;
  max-height: 100%;
}

/* pc mobile 显隐 */

.m {
  display: block;
}

.pc {
  display: none;
}

@media (min-width: 769px) {
  .wrap {
    max-width: 1920px;
    margin-left: auto;
    margin-right: auto;
  }
  .main {
    width: 100%;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-right: 0;
  }
  .m {
    display: none !important;
  }
  .pc {
    display: block;
  }
}

/*header*/

.banner-text {
  text-align: center;
  padding: 35px 0;
  background: url('../Images/bannerTextM.jpg') no-repeat center center / cover;
  color: #fff;
}

.banner-text small {
  display: block;
  font-size: 4vw;
}

.banner-text em {
  display: block;
  font-size: 9vw;
  font-weight: bold;
}

.banner-text i {
  display: block;
  font-size: 3vw;
  margin-top: 5px;
}

.banner-text span {
  display: block;
  font-size: 3vw;
  margin-top: 5px;
}

.banner.img {
  background: url('../Images/banner.jpg') no-repeat center center / cover;
}

.banner.text {
  background: url('../Images/bannerTextPc.jpg') no-repeat center center / cover;
}

.banner .cont {
  position: relative;
  padding-bottom: 43%;
}

.bannerCont {
  position: absolute;
  width: 100%;
  top: 50%;
  margin-top: -40px;
  color: #fff;
  text-align: center;
  transform: translateY(-50%);
}

.bannerCont small {
  font-size: 30px;
}

.bannerCont em {
  display: block;
  font-size: 90px;
  font-weight: bold;
}

.bannerCont i {
  display: block;
  font-size: 45px;
  font-weight: bold;
}

.bannerCont span {
  display: block;
  font-size: 20px;
}

.bannerCont span.mt {
  margin-top: 2%;
}

.bannerInfo {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0;
}
.gmCompany{
  text-align: center;
  font-size: 24px;
  color: #e1ca49;
  margin-bottom: 10px;
}

.activity-time {
  font-size: 14px;
  color: #fff;
  text-align: center;
  height: 16px;
  line-height: 16px;
  margin-bottom: 1%;
}

.header-info {
  background-color: rgba(255, 255, 255, .8);
  height: 56px;
  color: #707070;
}

.header-info .header-logo {
  margin-left: 40px;
  /* margin-top: 16px; */
  height: 100%;
  font-size: 16px;
}
.header-info .header-logo::before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}

.header-info .header-logo img {
  display: inline;
  vertical-align: middle;
  margin-right: 20px;
}

.header-info .header-logo span {
  vertical-align: middle;
}

.header-info .header-slogan {
  display: none;
  font-size: 16px;
  margin-top: 20px;
  margin-right: 40px;
}

.banner-img{
  position: relative;
}
.banner-img .bannerImgInfo{
  position: absolute;
  width: 90%;
  bottom: 2%;
  left: 5%;
  font-size: 3vw;
  line-height: 1.6;
}
.banner-img .bannerImgInfo span{
  display: block;
}
.banner-img .bannerImgInfo span.gmName{
  color: #e1ca49;
}
@media (min-width: 1200px) {
  .header-info .header-slogan {
    display: block;
  }
}

/*header end*/

/*nav*/

.nav {
  background: url("../Images/navBg.jpg") repeat-x 0 0 / auto 100%;
  height: 40px;
  line-height: 40px;
  padding-bottom: 1px;
  color: #fff;
}

.nav a {
  color: #ffffff;
}

.nav li {
  float: left;
  font-size: 16px;
  margin: 0 10px;
}

@media (min-width: 1000px) {
  .nav li {
    font-size: 18px;
    margin: 0 22px;
  }
}

/*nav end*/

/*footer*/

/* footer */

.footer {
  padding-top: 35px;
  padding-bottom: 35px;
  color: #d0d0d4;
  border-top: 1px solid #fff;
}

.footer a {
  color: #d0d0d4;
}

.footer-bottom {
  box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  text-align: center;
}

.footer .f-list li {
  float: left;
  white-space: nowrap;
  text-align: center;
  line-height: 1;
  border-left: 1px solid #fff;
  margin-left: 10px;
  padding-left: 10px;
}

.footer .f-list li:first-child {
  border-left: 0;
  padding-left: 0;
  margin-left: 0;
}

.f-line p {
  margin-top: 10px;
  line-height: 1;
}

.footer-bottom .logo_container {
  color: #fff;
  padding-top: 0;
  display: inline-block;
}

.footer-bottom .logo_container .logotext {
  width: auto;
  color: #d0d0d4;
  text-align: left;
}

.logo_container .logo {
  display: inline-block;
  vertical-align: middle;
  width: 155px;
  height: 84px;
}

.logo_container .logotext {
  display: inline-block;
  vertical-align: middle;
  width: 400px;
  height: 84px;
  overflow: hidden;
  color: #112f57;
}

.logo_container .logotext .url {
  font-size: 20px;
  padding-top: 10px;
  margin: 0;
}

.logo_container .logotext .webName {
  font-size: 50px;
  font-weight: bold;
  line-height: 1;
  margin: 0;
}

.logo_container .bottom{
  font-size: 14px;
  margin-top: 5px;
}

.footer-m {
  border-top: 1px solid #fff;
  padding: 20px 0;
  color: #fff;
  text-align: center;
}

.footer-m img {
  max-width: 70%;
  margin: 0 auto 5px;
  display: block;
}

.footer-m a {
  color: #fff;
}

/*footer end*/

.topBg {
  padding-bottom: 20px;
  clear: both;
}


.backBtn {
    width: 50px;
    height: 50px;
    line-height: 50px;
    position: fixed;
    right: 0;
    bottom: 5%;
    border: 1px solid #ddd;
    text-align: center;
    background-color: #fff;
    color: #9b9b9b;
    font-size: 18px;
    font-weight: bold;
    border-radius: 50px 0 0 50px;
    z-index: 2222;
}